@media only screen and (min-width:0px){
span#M9 {height:13.9183pt; width:85.99pt;}
span#R9, span#L9 {width:13.45pt;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {margin-top:0.7pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M13 {height:36.5989pt; width:94.87pt;}
span#R13, span#L13 {width:15.1pt;}
svg#M13-1 {position:absolute;left:0pt;top:0pt;}
svg#M13-2 {position:absolute;left:74.34pt;top:0pt;}
svg#M13-3 {margin-top:0.64pt;position:absolute;}
svg#M13-4 {position:absolute;left:2.19pt;top:0pt;}
svg#M13-5 {position:absolute;left:74.34pt;top:0pt;}
svg#M13-6 {margin-top:23.38pt;position:absolute;}
}
@media only screen and (min-width:433px){
span#M16 {height:66.3394pt; width:232.64pt;}
span#R16, span#L16 {width:15.52pt;}
svg#I16, svg#IL16  {display:none;}
svg#M16-1 {position:absolute;left:0pt;top:0pt;}
svg#M16-2 {position:absolute;left:64.22pt;top:0pt;}
svg#M16-3 {margin-top:2.47pt;position:absolute;}
svg#M16-4 {position:absolute;left:11.98pt;top:0pt;}
svg#M16-5 {margin-top:40.08pt;position:absolute;}
}
@media only screen and (min-width:365px) and (max-width:432px){
span#M16 {height:91.3283pt; width:182.02pt;}
span#R16, span#L16 {width:15.52pt;}
svg#I16, svg#IL16  {display:none;}
svg#M16-1 {position:absolute;left:0pt;top:-0.03pt;}
svg#M16-2 {position:absolute;left:13.6pt;top:24.99pt;}
svg#M16-3 {margin-top:14.97pt;position:absolute;}
svg#M16-4 {position:absolute;left:2.18pt;top:24.99pt;}
svg#M16-5 {margin-top:65.06pt;position:absolute;}
}
@media only screen and (min-width:352px) and (max-width:364px){
span#M16 {height:91.3283pt; width:172.05pt;}
span#R16, span#L16 {width:15.52pt;}
svg#I16, svg#IL16  {display:none;}
svg#M16-1 {position:absolute;left:0pt;top:-0.03pt;}
svg#M16-2 {position:absolute;left:3.63pt;top:24.99pt;}
svg#M16-3 {margin-top:14.97pt;position:absolute;}
svg#M16-4 {position:absolute;left:2.17pt;top:24.99pt;}
svg#M16-5 {margin-top:65.06pt;position:absolute;}
}
@media only screen and (max-width:352px){
span#M16 {height:auto; width:auto;}
svg#I16, svg#IL16  {display:inherit;}
span#R16, span#L16 {width:auto;}
svg#M16-1, svg#M16-2, svg#M16-3, svg#M16-4, svg#M16-5  {display:none;}
}
@media only screen and (min-width:376px){
span#M24 {height:35.4551pt; width:190.4pt;}
span#R24, span#L24 {width:15.49pt;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {position:absolute;left:64.99pt;top:0pt;}
svg#M24-3 {margin-top:11.8pt;position:absolute;}
}
@media only screen and (max-width:375px){
span#M24 {height:58.8796pt; width:136.96pt;}
span#R24, span#L24 {width:15.49pt;}
svg#M24-1 {position:absolute;left:0pt;top:-9.5pt;}
svg#M24-2 {position:absolute;left:11.42pt;top:23.42pt;}
svg#M24-3 {margin-top:23.51pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M25 {height:18.1068pt; width:103.02pt;}
span#R25, span#L25 {width:15.09pt;}
svg#M25-1 {position:absolute;left:0pt;top:0pt;}
svg#M25-2 {margin-top:3.12pt;position:absolute;}
}
@media only screen and (min-width:487px){
span#M27 {height:41.7512pt; width:273.92pt;}
span#R27, span#L27 {width:15.23pt;}
svg#I27, svg#IL27  {display:none;}
svg#M27-1 {position:absolute;left:0pt;top:0pt;}
svg#M27-2 {position:absolute;left:64.98pt;top:0pt;}
svg#M27-3 {position:absolute;left:250.06pt;top:0pt;}
svg#M27-4 {margin-top:14.94pt;position:absolute;}
}
@media only screen and (min-width:416px) and (max-width:486px){
span#M27 {height:65.1756pt; width:220.47pt;}
span#R27, span#L27 {width:15.23pt;}
svg#I27, svg#IL27  {display:none;}
svg#M27-1 {position:absolute;left:0pt;top:-9.5pt;}
svg#M27-2 {position:absolute;left:11.42pt;top:23.42pt;}
svg#M27-3 {position:absolute;left:196.49pt;top:23.42pt;}
svg#M27-4 {margin-top:26.66pt;position:absolute;}
}
@media only screen and (min-width:402px) and (max-width:415px){
span#M27 {height:65.1756pt; width:210.51pt;}
span#R27, span#L27 {width:15.23pt;}
svg#I27, svg#IL27  {display:none;}
svg#M27-1 {position:absolute;left:0pt;top:-9.5pt;}
svg#M27-2 {position:absolute;left:1.46pt;top:23.42pt;}
svg#M27-3 {position:absolute;left:186.53pt;top:23.42pt;}
svg#M27-4 {margin-top:26.66pt;position:absolute;}
}
@media only screen and (min-width:387px) and (max-width:401px){
span#M27 {height:87.1907pt; width:198.71pt;}
span#R27, span#L27 {width:15.23pt;}
svg#I27, svg#IL27  {display:none;}
svg#M27-1 {position:absolute;left:0pt;top:-9.5pt;}
svg#M27-2 {position:absolute;left:11.42pt;top:23.42pt;}
svg#M27-3 {position:absolute;left:7.79pt;top:63.13pt;}
svg#M27-4 {margin-top:37.66pt;position:absolute;}
}
@media only screen and (max-width:387px){
span#M27 {height:auto; width:auto;}
svg#I27, svg#IL27  {display:inherit;}
span#R27, span#L27 {width:auto;}
svg#M27-1, svg#M27-2, svg#M27-3, svg#M27-4  {display:none;}
}
@media only screen and (min-width:1075px){
span#M28 {height:46.1087pt; width:276.85pt;}
span#R28, span#L28 {width:15.4pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {position:absolute;left:76.03pt;top:0pt;}
svg#M28-3 {position:absolute;left:145.88pt;top:0pt;}
svg#M28-4 {position:absolute;left:199.84pt;top:0pt;}
svg#M28-5 {position:absolute;left:76.03pt;top:25.64pt;}
svg#M28-6 {position:absolute;left:167.58pt;top:25.64pt;}
svg#M28-7 {margin-top:17.12pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M28 {height:46.1087pt; width:276.85pt;}
span#R28, span#L28 {width:15.4pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {position:absolute;left:76.03pt;top:0pt;}
svg#M28-3 {position:absolute;left:145.88pt;top:0pt;}
svg#M28-4 {position:absolute;left:199.84pt;top:0pt;}
svg#M28-5 {position:absolute;left:76.03pt;top:25.64pt;}
svg#M28-6 {position:absolute;left:167.58pt;top:25.64pt;}
svg#M28-7 {margin-top:17.12pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M28 {height:21.1198pt; width:437.29pt;}
span#R28, span#L28 {width:15.4pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {position:absolute;left:76.03pt;top:0pt;}
svg#M28-3 {position:absolute;left:145.89pt;top:0pt;}
svg#M28-4 {position:absolute;left:199.85pt;top:0pt;}
svg#M28-5 {position:absolute;left:280.44pt;top:0pt;}
svg#M28-6 {position:absolute;left:371.99pt;top:0pt;}
svg#M28-7 {margin-top:4.63pt;position:absolute;}
}
@media only screen and (min-width:705px) and (max-width:767px){
span#M28 {height:21.1198pt; width:437.29pt;}
span#R28, span#L28 {width:15.4pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {position:absolute;left:76.03pt;top:0pt;}
svg#M28-3 {position:absolute;left:145.89pt;top:0pt;}
svg#M28-4 {position:absolute;left:199.85pt;top:0pt;}
svg#M28-5 {position:absolute;left:280.44pt;top:0pt;}
svg#M28-6 {position:absolute;left:371.99pt;top:0pt;}
svg#M28-7 {margin-top:4.63pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:704px){
span#M28 {height:46.1087pt; width:276.85pt;}
span#R28, span#L28 {width:15.4pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {position:absolute;left:76.03pt;top:0pt;}
svg#M28-3 {position:absolute;left:145.88pt;top:0pt;}
svg#M28-4 {position:absolute;left:199.84pt;top:0pt;}
svg#M28-5 {position:absolute;left:76.03pt;top:25.64pt;}
svg#M28-6 {position:absolute;left:167.58pt;top:25.64pt;}
svg#M28-7 {margin-top:17.12pt;position:absolute;}
}
@media only screen and (min-width:491px) and (max-width:704px){
span#M28 {height:46.1087pt; width:276.85pt;}
span#R28, span#L28 {width:15.4pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {position:absolute;left:76.03pt;top:0pt;}
svg#M28-3 {position:absolute;left:145.88pt;top:0pt;}
svg#M28-4 {position:absolute;left:199.84pt;top:0pt;}
svg#M28-5 {position:absolute;left:76.03pt;top:25.64pt;}
svg#M28-6 {position:absolute;left:167.58pt;top:25.64pt;}
svg#M28-7 {margin-top:17.12pt;position:absolute;}
}
@media only screen and (min-width:408px) and (max-width:490px){
span#M28 {height:75.6398pt; width:214.41pt;}
span#R28, span#L28 {width:15.4pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {position:absolute;left:11.42pt;top:29.53pt;}
svg#M28-3 {position:absolute;left:81.27pt;top:29.53pt;}
svg#M28-4 {position:absolute;left:135.24pt;top:29.53pt;}
svg#M28-5 {position:absolute;left:11.42pt;top:55.17pt;}
svg#M28-6 {position:absolute;left:102.97pt;top:55.17pt;}
svg#M28-7 {margin-top:31.89pt;position:absolute;}
}
@media only screen and (min-width:395px) and (max-width:407px){
span#M28 {height:75.6398pt; width:204.45pt;}
span#R28, span#L28 {width:15.4pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {position:absolute;left:1.45pt;top:29.53pt;}
svg#M28-3 {position:absolute;left:71.3pt;top:29.53pt;}
svg#M28-4 {position:absolute;left:125.26pt;top:29.53pt;}
svg#M28-5 {position:absolute;left:1.45pt;top:55.17pt;}
svg#M28-6 {position:absolute;left:93pt;top:55.17pt;}
svg#M28-7 {margin-top:31.89pt;position:absolute;}
}
@media only screen and (min-width:389px) and (max-width:394px){
span#M28 {height:75.6398pt; width:199.9pt;}
span#R28, span#L28 {width:15.4pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {position:absolute;left:76.03pt;top:0pt;}
svg#M28-3 {position:absolute;left:145.89pt;top:0pt;}
svg#M28-4 {position:absolute;left:9.97pt;top:29.53pt;}
svg#M28-5 {position:absolute;left:90.55pt;top:29.53pt;}
svg#M28-6 {position:absolute;left:7.79pt;top:55.17pt;}
svg#M28-7 {margin-top:31.89pt;position:absolute;}
}
@media only screen and (min-width:350px) and (max-width:388px){
span#M28 {height:75.6398pt; width:170.59pt;}
span#R28, span#L28 {width:15.4pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {position:absolute;left:76.03pt;top:0pt;}
svg#M28-3 {position:absolute;left:11.15pt;top:29.53pt;}
svg#M28-4 {position:absolute;left:65.12pt;top:29.53pt;}
svg#M28-5 {position:absolute;left:11.41pt;top:55.17pt;}
svg#M28-6 {position:absolute;left:102.96pt;top:55.17pt;}
svg#M28-7 {margin-top:31.89pt;position:absolute;}
}
@media only screen and (max-width:350px){
span#M28 {height:auto; width:auto;}
svg#I28, svg#IL28  {display:inherit;}
span#R28, span#L28 {width:auto;}
svg#M28-1, svg#M28-2, svg#M28-3, svg#M28-4, svg#M28-5, svg#M28-6, svg#M28-7  {display:none;}
}
@media only screen and (min-width:457px){
span#M29 {height:22.7523pt; width:242.11pt;}
span#R29, span#L29 {width:19.8pt;}
svg#I29, svg#IL29  {display:none;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {position:absolute;left:71.09pt;top:0pt;}
svg#M29-3 {margin-top:5.44pt;position:absolute;}
}
@media only screen and (min-width:374px) and (max-width:456px){
span#M29 {height:49.7258pt; width:180.31pt;}
span#R29, span#L29 {width:19.81pt;}
svg#I29, svg#IL29  {display:none;}
svg#M29-1 {position:absolute;left:0pt;top:-3.22pt;}
svg#M29-2 {position:absolute;left:9.24pt;top:26.97pt;}
svg#M29-3 {margin-top:18.93pt;position:absolute;}
}
@media only screen and (min-width:361px) and (max-width:373px){
span#M29 {height:49.7258pt; width:170.35pt;}
span#R29, span#L29 {width:19.81pt;}
svg#I29, svg#IL29  {display:none;}
svg#M29-1 {position:absolute;left:0.72pt;top:-3.22pt;}
svg#M29-2 {position:absolute;left:0pt;top:26.97pt;}
svg#M29-3 {margin-top:18.93pt;position:absolute;}
}
@media only screen and (max-width:361px){
span#M29 {height:auto; width:auto;}
svg#I29, svg#IL29  {display:inherit;}
span#R29, span#L29 {width:auto;}
svg#M29-1, svg#M29-2, svg#M29-3  {display:none;}
}

